<?php
$z[0]=Array("field","笼笼肉,笼笼肉介绍,三原特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","笼笼肉系本县独创的风味小吃。晚清创制。经老市场生产的最佳。该品在吸取川菜荷叶蒸肉，米粉蒸肉、香炸蒸肉制作技艺的基础上创制而成。以生鲜肉佐以辅料蒸成，色泽红亮，咸辣兼备，肥而不腻，营养实惠。现已推广到西安及附近各县；本农村已普遍用于宴席就食。",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","笼笼肉_三原特产笼笼肉",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　笼笼肉\n</p><p>　　系本县独创的</a>。晚清创制。经老市场生产的最佳。该品在吸取荷叶蒸肉，</a>、香炸蒸肉制作技艺的基础上创制而成。以生鲜肉佐以辅料蒸成，色泽红亮，咸辣兼备，肥而不腻，营养实惠。现已推广到及附近各县；本农村已普遍用于宴席就食。",542,817);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U541RS0-512S.gif",819,903);
$z[7][4]['name']="litpic";

?>